body,table,tbody,tr,td,img,p,div,ul,li,ol,h1,h2,h3,a{margin:0;padding:0;border:0}
body{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;text-align:center}
a{text-decoration:none} a:link, a:visited{color:#3a5bea} a:hover{color:#7499ca} a:active{color:#ff6600}
h1,h2,h3{color:#194f60;font-weight:bold}
h1{font-size:14px;text-align:center;padding:20px}
h2,h3{text-align:left;padding:10px 0 15px} h2{font-size:14px} h3{font-size:12px}
ul, li{list-style-type:none}
ul,p{padding-bottom:10px}
strong {color: #194f60}

#blueline{height:8px;background-color:#7bc0f1}
#wp{width:1200px;margin:0 auto;text-align:left}
#head{height:65px;padding-top:5px}
#logo{width:320px;height:65px;float:left}
#logo a{display:block;height:49px;width:305px;background:url(img/1/logo.png) top left no-repeat;margin:8px 0}
#adhead{width:790px;height:50px;float:right;padding-top:15px}
#adhead ul li{width:215px;float:left;padding-left:45px;font-size:15px;background-position:left top;background-repeat:no-repeat}
#adhead ul li.left{background-image:url(img/1/a5_32x32.png)}
#adhead ul li.middle{background-image:url(img/1/kinoteatr.jpg);margin:0 5px}
#adhead ul li.right{ background-image:url(img/1/kupigid.jpg)}
#adhead ul li a{background-color:#fff}
#cards{height:45px;background:url(img/1/cards1200x45.gif)}
#cards a{display:block;height:45px;width:1200px}
#buttons{height:35px;padding:15px 0}
#buttons a{display:block;height:35px;width:170px}
#buttons ul li{float:left;width:200px;height:35px;background-position:left top;background-repeat:no-repeat}
#buttons ul li.redaktor{background-image:url(img/1/butt_pixlr.gif)}
#buttons ul li.calc{background-image:url(img/1/butt_calc.gif)}
#buttons ul li.games{background-image:url(img/1/butt_games.gif)}
#buttons ul li.radio{background-image:url(img/1/butt_radio.gif)}
#buttons ul li.tv{background-image:url(img/1/butt_tv.gif)}
#buttons ul li.last{background-image:url(img/1/butt_avia_hotels.gif)}
#buttons ul li.last a{float:left;width:100px;height:35px}
#content_wp{width:1030px;float:right}
#content_wp li,p{line-height:1.5;padding-bottom:10px}
#cnt-videocards{width:970px;padding:0 0 10px 25px}
#content{width:780px;float:left;padding:0 25px}
#nav{height:13px;font-size:10px}
#content #nav a{text-decoration:none}
#content a{text-decoration:underline} #content a:visited{color:#663366} #content .catalog a{text-decoration:none}
#content h1 a, #content h2 a, #content h3 a{text-decoration:none;color:#194f60}
#content h1 a:visited, #content h2 a:visited, #content h3 a:visited{color:#194f60}
#content .catalog ul li{padding-bottom:5px}
#content p img{float:left;margin:5px 20px 10px 0}
#content div img {margin-bottom:10px}
#content .btn_goto {height:45px; padding-top:15px; text-align:center}
#content .btn_goto a {background-color:#59aaed;padding:6px 25px;border:2px solid #93c4ed;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;font-size:16px;color:#fff;text-decoration:none}
#content .btn_goto a:hover {background-color:#fff;color:#59aaed}
#content .adh1 {margin-top:10px}
#content .adh1 a {display:block;width:780px;height:35px;background:url(img/1/logoservis780x35.jpg) 0 0 no-repeat}
#content .adh1 a:hover {background:url(img/1/logoservis780x35_hvr.jpg) 0 0 no-repeat}
.tickblue{list-style-image:url(img/1/tick-blue.gif);margin-left:45px;padding:5px 0}
.imgright{margin:0px 10px 10px 15px;float:right}
.bluetext{color:#7499ca;font-weight:800}
.contmess{color:#cc0000}
.contact{font-weight:800;color:#194f60}
.razdel {margin:15px 25px} .razdel img {margin: 0px 5px 5px 0px;float:left}
p.title {width:100%;background-color:#7499ca;height:17px;text-align:center;margin:10px 0 20px;font-size:15px;font-weight:800;color:#fff}
p.imgtitle{font-size:11px;color:#194f60}
.links{margin:0 26px 10px;padding:15px;border:1px solid #ccc}
.links p {padding-bottom:15px}
.links img {width:16px;height:16px}
.paylinks ul li { height:35px; font-size:15px;}
.paylinks ul li img {float:left;width:45px;height:25px;margin-right:15px}
.tools{width:600px;margin:0 auto}
.tools img{border:1px solid #ccc}
table.tools td{padding:8px}
.list{margin:10px 45px 15px;font-size:11px} .list img{margin: 0px 5px 5px 0px;float:left}
.tvplayer, .radioplayer {position:relative;margin-bottom:10px}
.tvplayer .overlap {width:125px;height:33px;position:absolute;left:70px;bottom:0;background-color:#6499ab}
.center11{text-align:center;font-size:11px}
#drweblink, #drwebfiles{border:2px dashed #ccc;text-align:center;padding:10px 25px}
#drweblink{width:474px;margin:10px 0 10px 128px}
#drwebform{width:474px;height:65px;background:url(img/drweb-bg-url.gif) no-repeat;text-align:left;margin-top:10px}
#drwebform ul{padding:30px 0 0 137px} #drwebform ul li{margin:0;padding:0}
#drwebfiles{width:475px;margin:10px 0 10px 128px}
#drwebfs{width:225px;height:105px;background:url(img/drweb-bg-fs.gif) no-repeat;text-align:left;margin-left:125px}
#drwebfs ul{padding:50px 6px 0 0;} #drwebfs ul li{float:right;margin:0;padding:0}
#draw_wp{width:1200px;margin:0 auto;text-align:left}
#drawfixed{height:24px;position:relative;top:0;left:8px;border-bottom:1px solid #ddd;background-color:#fff;padding-top:6px;padding-left:10px}
#drawfixed ul li{float:left;background-position:left top;background-repeat:no-repeat;padding-right:10px;padding-left:20px;background-repeat:no-repeat}
#drawfixed a{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:800}
.subscribe{font-size:12px;color:#194f60;font-weight:bold;text-align:center}
#socseti ul li{float:left;padding-right:8px;color:#cc0000} #socseti p.name{color:#7499ca;font-weight:800;font-size:17px;clear:both}
#sitemap{padding:0 25px}
#sitemap ul.popup li{position:relative;padding-bottom:8px}
#sitemap ul.popup li img {float:left;width:16px;height:16px;margin-right:5px}
#sitemap ul.popup li em {display:none;position:absolute;top:20px;left:80px;z-index:500;font-style:normal}
#sitemap ul.popup li:hover em {display:block;width:500px;background-color:#fff;border:3px solid #93c4ed;padding:8px 5px 0 15px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;cursor:default}
#sitemap ul.popup li:hover {cursor:pointer}
#sitemap p{line-height:1}
#sitemap ul.popup ul.redaktor {padding-left:45px;list-style-image:url(img/arrow-small-red.png);font-size:11px} #sitemap ul.popup ul.redaktor li {margin-left:17px;padding-bottom:3px}
#sitemap a{text-decoration:none} #sitemap a:visited{color:#3a5bea}
#sitemap h3 {padding:15px 0 0}
.note{border:2px dashed #cc3333;margin:15px 55px;padding:10px}
#share42{display:inline-block;padding:6px 0 0 6px;background:#fff;border:1px solid #e9e9e9;border-radius:4px}
#share42:hover{background:#f6f6f6;border:1px solid #d4d4d4;box-shadow:0 0 5px #ddd}
#share42 a{opacity:0.5;text-decoration:none;border:0} #share42:hover a{opacity:0.7} #share42 a:hover{opacity:1}

#sidebar_r{width:200px;float:right}
#sidebar_r ul li{padding-bottom:8px}
#sidebar_r ul li.sitebuild{width:200px;height:235px;position:relative}
#sidebar_r ul li.sitebuild em{width:457px;height:208px;display:none;position:absolute;top:27px;right:0;z-index:500;background:url(img/1/sitebuild-hvr.png) 0 0 no-repeat;font-style:normal}
#sidebar_r ul li.sitebuild:hover em{display:block}
#sidebar_r ul li.sitebuild em ul{margin:52px 0 54px 11px}
#sidebar_r ul li.sitebuild em ul li{width:100px;height:20px;float:left;margin-right:11px}
#sidebar_r ul li.sitebuild em ul li a{display:block;height:16px;padding:0 0 4px 20px;margin-right:15px}
#sidebar_r ul li.sitebuild em ul li a:hover{text-decoration:underline}
#sidebar_r ul li.agregatory{width:200px;height:235px;position:relative}
#sidebar_r ul li.agregatory em{width:457px;height:208px;display:none;position:absolute;top:27px;right:0;z-index:500;background: url(img/1/agregatory-hvr.png) 0 0 no-repeat;font-style:normal}
#sidebar_r ul li.agregatory:hover em{display:block}
#sidebar_r ul li.agregatory em ul{margin:28px 0 54px 11px}
#sidebar_r ul li.agregatory em ul li{width:100px;height:20px;float:left;margin-right:11px}
#sidebar_r ul li.agregatory em ul li a{display:block;height:16px;padding:0 0 4px 20px;margin-right:15px}
#sidebar_r ul li.agregatory em ul li a:hover{text-decoration:underline}

#sidebar_r .netology {width:198px;border:1px solid #ccc;margin-bottom:8px}
#sidebar_r .netology li {padding:0}
#sidebar_r .ntlg-title a {display:block;height:45px;font-size:14px;color:#3b3b3b;text-align:center}
#sidebar_r .ntlg-title a:hover {color:#6a7bc9}
#sidebar_r .ntlg-teach {height:40px;border-bottom:1px solid #ccc;font-size:11px;color:#6a7bc9;text-align:center}
#sidebar_r  li.ntlg-item {padding:3px 0 3px 3px;font-size:11px;}
#sidebar_r  a.ntlg-course {background:url(img/1/point-orng-vlvt.jpg) 0 0 no-repeat;padding-left:19px;font-size:12px;text-decoration:underline;color:#6a7bc9}
#sidebar_r  .ntlg-toall a {padding:3px 0 3px 5px;font-size:11px;color:#f59341;text-align:center}
#sidebar_r  .ntlg-toall a:hover {text-decoration:underline}

#sidebar_r div.ny{width:200px;height:213px;position:relative;background: url(img/1/ny200.gif) 0 0 no-repeat}
#sidebar_r div.ny a{display:block;width:200px;height:213px}
#sidebar_r div.ny ul.nylist{width:114px;height:140px;position:absolute;top:7px;left:13px}
#sidebar_r div.ny ul.nylist li{height:12px;padding:0}
#sidebar_r div.ny ul.nylist li a{display:block;height:8px}
#sidebar_r div.ny ul.nylist li a:hover{border-bottom:1px solid #d6d6d6}

#sidebar_l{width:170px;float:left}
#sidebar_l ul{padding-bottom:0}
#sidebar_l ul li{padding-bottom:10px}
ul.menu{padding-left:15px} ul.menu li{padding-bottom:10px}
ul.menu a:link, ul.menu a:visited, ul.menu a:active{color:#3a5bea} ul.menu a:hover{color:#339900;font-weight:800}

ul.cards{padding-left:8px}
ul.cards li{background-position:left top;background-repeat:no-repeat;padding-left:20px}
ul.cards li.calendar{background-image:url(img/1/cards-icon1.gif)}
ul.cards li.birthday{background-image:url(img/1/cards-icon2.gif)}
ul.cards li.joke{background-image:url(img/1/cards-icon4.gif)}
ul.cards li.eachday{background-image:url(img/1/cards-icon6.gif)}
ul.cards li.work{background-image:url(img/1/cards-icon7.gif);background-position:left 8px}
ul.cards li.prof{background-image:url(img/1/cards-icon8.gif)}
ul.cards li.song{background-image:url(img/1/cards-icon3.gif)}
ul.cards li.love{background-image:url(img/1/cards-icon5.gif)}
ul.cards li.ny{background-image:url(img/1/cards-icon9.gif)}
ul.cards a{font-size:12px;text-decoration:none;font-weight:bold}
ul.cards a:hover{text-decoration:underline}

#footline {height:15px;background-color:#7499ca;margin-top:25px}
#footline div {width:1200px;height:15px;margin:0 auto;text-align:left;font-size:11px;font-weight:800;color:#fff}
#footline div ul li{float:left;text-align:center} #footline div ul li.left{width:1000px} #footline div ul li.right{width:200px}
#footline div ul li.right a{color:#fff}
#foot{width:1200px;margin:0 auto;text-align:left}
.catalog{font-size:10px;margin:0 5px}
.catalog ul{margin:0px 5px;list-style-image:url(img/1/marker.png)}
.catalog li{padding-right:5px;padding-bottom:3px;line-height:1}
.catalog p{margin:10px 0px 5px 0px;padding:0}
.catalog a:visited{color:#663366}
.catalog a.title{font-weight:800} .catalog a.title:link, .catalog a.title:visited{color:#194f60}
.catalog a.title:hover{color:#7499ca} .catalog a.title:active{color:#ff6600}
.catalog p.bold{font-weight:800;color:#194f60}
.catalog td{width:195px;padding-right:5px}
#footborder{border-top:#7499ca 2px dotted}
#footend{width:1200px;height:55px;margin:0 auto;text-align:left;font-size:11px;padding-top:25px}
#copyright{width:420px;float:left}
#copyright p{padding-bottom:5px}
#copyright ul li{float:left}
#copyright li.copyright{padding-bottom:8px}
#copyright ul li.copyscape{width:220px;height:16px;padding:0 18px}
#copyright ul li.copyscape a{display:block;width:220px;height:16px;background:url(img/1/copyscape.gif) left top no-repeat}
#footad{width:780px;height:31px;float:right}
#footad ul li{float:right;margin-left:15px;background-position:left top;background-repeat:no-repeat}
#footad ul li.one{background-image: url(img/1/hts88x31.gif)}
#footad ul li.two{background-image:url(img/1/setup88x31.gif)}
#footad ul li.tree{background-image:url(img/1/trululu88x31.gif)}
#footad ul li a{display:block;width:88px;height:31px}
#top{background:no-repeat scroll 0 0;bottom:55px;padding:5px;position:fixed;right:200px;text-decoration:none;width:100px;z-index:100;opacity: 0.7;-moz-opacity: 0.70;-khtml-opacity: 0.70;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=70)"}

.game-wp{width:1200px;margin:0 auto;text-align:left}
.game-descr{width:900px;float:left}
.game-screen{width:192px;float:right;margin-top:35px;border:1px solid #bfbfbf;padding:0 8px;background-color:#f5f5f5}
.game-screen ul{padding:0}
.game-wp .game-screen ul li{width:190px;height:120px;border:1px solid #ccc;margin-bottom:8px;line-height:1;padding-bottom:0;background-color:#fdece5}
.game-screen ul li img{width:180px;height:110px;padding:5px}

#menuredaktor{border:1px dashed #c0c0c0;width:100%;margin:8px 0} #menuredaktor td{padding:5px} 
#menuredaktor ul{margin-left:25px;padding-bottom:0} #menuredaktor ul li{line-height:1;padding-bottom:3px}
#menuredaktor ul li a, #menuredaktor ul li a:link, #menuredaktor ul li a:visited{text-decoration:none;color:#3a5bea}
#menuredaktor ul li a:hover{color:#339900;font-weight:800}
#pixlrhead{width:1200px;height:26px;margin:0 auto;text-align:left}
#pixlrhead ul li{float:left;padding-right:15px;padding-left:20px;height:16px;background-repeat:no-repeat;line-height:16px}
#pixlrhead ul li.last{padding-right:0}
#pixlrhead ul li a, #pixlrhead ul li a:link, #pixlrhead ul li a:visited{text-decoration:none;color:#3a5bea;font-weight:800} #pixlrhead ul li a:hover{color:#339900;font-weight:800}
#pixlrmenu ul{height:23px;padding:3px 0 0 5px}
#pixlrad{height:90px;border-bottom:1px dashed #7499ca;border-top:1px dashed #7499ca;padding:1px 0}
#pixlrad_l{width:728px;height:50px;padding-top:10px;float:left}
#pixlrad_r{width:468px;height:60px;float:right}
#pixlrad_r a{display:block;width:468px;height:60px;background:url(img/1/cards468.gif) left top no-repeat}
#pixlrad_string{clear:both;height:15px;padding-top:3px}
table.redaktor{margin-top:15px} table.redaktor td{padding-bottom:10px;padding-top:10px;vertical-align:top} table.redaktor p{padding-right:15px}
ol.hr {margin-bottom:10px} ol.hr li {display:inline;padding:10px;color:#7499ca;font-weight:bold;list-style-type:none}

ul.gameslist{width:780px;font-size:11px;font-family:Tahoma,Helvetica,sans-serif}
#content ul.gameslist a{text-decoration:none;color:#3a5bea}
ul.gameslist p{font-weight:600;padding:0;font-size:12px}
ul.gameslist img{border:solid 2px #ccc;width:160px;height:80px}
ul.gameslist li:hover img{border-color:#ed1f72}
ul.gameslist li{position:relative;float:left;width:164px;margin:5px 10px;padding:3px;line-height:1;text-align:center;border:solid 1px #ccc}
ul.gameslist li em{width:180px;padding:8px;display:none;position:absolute;top:89px;right:3px;z-index:500;background:#ffffcc;font-style:normal;border:solid 2px #ed1f72}
ul.gameslist li:hover em{display:block}
#content ul.gameslist li em a{color:#333}
#content ul.gameslist li em a.play{display:block;width:136px;height:23px;padding:3px;margin:15px 19px 0;background: url(img/g/butt_playonline.png) 0 0 no-repeat;text-align:center;color:#fff;font-weight:600;font-size:13px}
#content ul.gameslist li em a.play:hover{background: url(img/g/butt_playonline_hvr.png) 0 0 no-repeat;color:#fff}

ul.compact{margin-left:45px}
ul.compact li{position:relative;padding-bottom:8px}
ul.compact li em{display:none;position:absolute;top:20px;right:0;z-index:500;font-style:normal}
ul.compact li:hover em{display:block;width:530px;background-color:#f8efea;border:2px solid #ccc;padding:8px 5px 0 15px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;font-size:11px;cursor:default}
ul.compact li:hover{cursor:pointer}
ul.compact li:hover span{font-weight:800}

.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-captcha label{color:#212121;margin-left:10px;font-size:13px;font-family:verdana} 
#commentform p{margin-bottom:10px} 
#author, #email, #url{border:1px solid #9e9c9c;height:22px;width:285px;padding:0 5px;color:#313131;font-family:verdana} 
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-captcha label{color:#212121;margin-left:10px;font-size:13px;font-family:verdana} 
#comment{border:1px solid #bbb;height:200px;width:605px;padding:2px 5px;color:#313131;font-size:13px;font-family:verdana} 
.comment-form-captcha{margin:0 0 15px;height:43px} 
.comment-form-captcha #email{width:130px;margin:19px 0 0} 
.comment-form-captcha img{margin:0} 
.comment-form-captcha .numb{width:128px;float:left;margin:0 25px 0 0} 
#submit{border:0;background:#1b2;width:295px;height:30px;color:#fff;font-family:Verdana;font-size:16px;font-weight:normal} 
#submit:hover{background:#7bc0f1;cursor:pointer}